{
	"onboarding": {
		"getstarted": {
			"screenTitle": "",
			"title": "",
			"desc": "",
			"create-button": "",
			"import-button": ""
		},
		"default-mode": {
			"summary": {
				"title": "",
				"screenTitle": "",
				"subtitle": "",
				"first-point": "",
				"second-point": "",
				"third-point": "",
				"back-button": "",
				"accept-button": ""
			}
		},
		"custom-mode": {
			"summary": {
				"screenTitle": "",
				"title": "",
				"subtitle": "",
				"first-point": "",
				"second-point": "",
				"back-button": "",
				"accept-button": ""
			},
			"settings": {
				"off-grid": {
					"title": "",
					"ble-button": "",
					"nearby-button": "",
					"mc-button": "",
					"mdns-button": ""
				},
				"routing": {
					"title": "",
					"dht-button": "",
					"rdvp-button": ""
				},
				"access": {
					"title": "",
					"relay-button": "",
					"bootstrap-button": ""
				},
				"modals": {
					"add": {
						"title": {
							"relay": "",
							"bootstrap": "",
							"rdvp": ""
						}
					},
					"edit": {
						"title": {
							"relay": "",
							"bootstrap": "",
							"rdvp": ""
						}
					},
					"errors": {
						"alias-already-exists": "",
						"multiaddr-alread-exists": "",
						"multiaddr-bad-format": "",
						"multiaddr-p2p": ""
					},
					"buttons": {
						"add": "Adaugă",
						"edit": "",
						"delete": ""
					},
					"multiaddress": "",
					"alias": ""
				},
				"all-button": "",
				"accept-button": ""
			}
		},
		"create-account": {
			"title": "Creează un cont nou",
			"first-button": "",
			"second-button": "",
			"placeholder": "",
			"good-to-know": {
				"title": "",
				"first-point": "",
				"second-point": ""
			}
		},
		"generate-key": {
			"title": "Se pornește nodul Berty…",
			"desc": "Asta ar putea dura câteva secunde"
		},
		"setup-finished": {
			"title": "Configurare finalizată!",
			"desc": "",
			"button": ""
		},
		"web-views": {
			"title": "",
			"desc": "",
			"first-button": "Anulează",
			"second-button": ""
		}
	},
	"main": {
		"home": {
			"title": "",
			"requests": {
				"title": "Cereri",
				"accept": "Acceptă",
				"card-title": "Cerere de contact!"
			},
			"input-placeholder": "Căutare după cuvânt cheie",
			"no-contacts": "Nu ai niciun contact sau conversații încă",
			"no-network": {
				"title": "",
				"description": "",
				"cancel": "",
				"activate": ""
			},
			"search": {
				"no-results": "Niciun rezultat găsit"
			},
			"create-group": {
				"title": "Grup nou",
				"add-members": "Adaugă membri",
				"group-info": "Informații grup",
				"search-placeholder": "Caută",
				"continue": "",
				"create-group": ""
			},
			"create-group-finalize": {
				"placeholder": "",
				"about": "",
				"first-bullet-point": "",
				"second-bullet-point": "",
				"third-bullet-point": "",
				"fourth-bullet-point": "",
				"fifth-bullet-point": ""
			},
			"conversations": {
				"request-sent": "",
				"draft": ""
			}
		},
		"suggestion-display-name-initial": "Apasă aici pentru a adăuga"
	},
	"settings": {
		"home": {
			"title": "Setări",
			"proximity-button": "",
			"notifications-button": "Notificări",
			"appearance-button": "",
			"accounts-button": "",
			"network-button": "",
			"linked-identities-button": "",
			"directory-search-button": "",
			"bug-button": "",
			"about-button": "Despre Berty",
			"version-button": "",
			"devtools-button": ""
		},
		"about": {
			"title": "Despre Berty",
			"faq-button": "",
			"roadmap-button": "",
			"policy-button": "",
			"license-button": "",
			"terms-of-use": "Termeni de utilizare"
		},
		"accounts": {
			"title": "",
			"backup-button": "",
			"backup-notif-title": "",
			"backup-notif-desc": "",
			"accounts-button": "",
			"create-button": "",
			"import-button": "",
			"delete-button": "",
			"delete-title": ""
		},
		"appearance": {
			"title": "",
			"dark-button": "",
			"editor-button": "",
			"theme-editor": {
				"title": ""
			}
		},
		"contact-convs": {
			"title": "",
			"reset-button": "",
			"request-button": ""
		},
		"network": {
			"title": "",
			"ble-button": "",
			"mc-button": "",
			"nearby-button": "",
			"mdns-button": "DNS Multicast",
			"dht-button": "",
			"rdvp-button": "",
			"relay-button": "",
			"bootstrap-button": ""
		},
		"notifications": {
			"title": "Notificări"
		},
		"edit-profile": {
			"title": "Modifică profilul",
			"qr-will-update": "ID-ul Berty (cod QR) va fi actualizat",
			"ocr-wont-update": "Cererile tale de contact în așteptare nu vor fi actualizate",
			"save": "Salvează modificările",
			"cancel": "Anulează",
			"name-input-placeholder": "Nume..."
		},
		"delete-account": {
			"title": "Șterge contul meu!",
			"first-desc": "Ești sigur că vrei să ștergi contul?",
			"desc-please": "",
			"desc-delete": "",
			"desc-confirm": "",
			"cancel-button": "Anulează",
			"delete-button": ""
		},
		"faq": {
			"title": ""
		},
		"roadmap": {
			"title": ""
		},
		"privacy-policy": {
			"title": ""
		},
		"license": {
			"title": ""
		},
		"devtools": {
			"title": "",
			"header-left-button": "Informații dispozitiv",
			"header-middle-button": "Generează date false",
			"header-right-button": "Reporneşte daemonul",
			"allow-unsecure-grpc": "",
			"force-mock-button": "",
			"simulate-button": "",
			"simulate-js-error-button": "",
			"system-info-button": "Informații sistem",
			"select-node": {
				"title": "",
				"node-type": "",
				"address": "",
				"account-port": "",
				"messenger-port": "",
				"dont-ask": "",
				"button-continue": ""
			},
			"debug-button": "",
			"log-button": {
				"name": "",
				"bullet-point": ""
			},
			"log-filters-button": {
				"name": "",
				"bullet-point": ""
			},
			"export-logs-button": "",
			"add-dev-conversations-button": "",
			"share-button": {
				"title": "Partajează ID-ul pe Discord",
				"alert-title": "",
				"alert-message": "",
				"alert-accept-button": "Da 👍",
				"alert-cancel-button": "Nu"
			},
			"dump-account-button": "",
			"dump-contacts-button": "",
			"dump-conversations-button": "",
			"dump-interactions-button": "",
			"dump-members-button": "",
			"stop-node-button": "",
			"local-grpc-button": "",
			"console-logs-button": "",
			"ipfs-webui-button": "",
			"send-to-all-button": {
				"title": "",
				"sending": "Se trimite...",
				"test": "",
				"tried": ""
			},
			"tyber-attach": "",
			"tyber-host-button": {
				"name": "",
				"bullet-point": ""
			},
			"footer-left-button": "Informații dispozitiv",
			"footer-middle-button": "",
			"footer-right-button": "Reporneşte daemonul"
		},
		"system-info": {
			"title": "Informații sistem"
		},
		"fake-data": {
			"title": "Generează date false",
			"contacts-button": "",
			"multi-members-button": "",
			"messages-button": "",
			"delete-button": "Șterge datele false"
		},
		"add-dev-conversations": {
			"title": "",
			"add": "",
			"tag-bot": "Bot",
			"tag-contact": "Contact",
			"tag-conversation": ""
		},
		"ipfs-webui": {
			"title": ""
		},
		"theme-editor": {
			"randomize": "",
			"save": "",
			"export": "",
			"share": "",
			"import": "",
			"delete": "",
			"bad-format-title": "",
			"bad-format-desc": "",
			"notification-file-saved": {
				"title": "",
				"desc": ""
			}
		},
		"my-berty-ID": {
			"title": ""
		},
		"share": {
			"invite": "",
			"tap-to-scan": "",
			"create-group": ""
		},
		"linked-identities": {
			"title": ""
		},
		"directory-search": {
			"title": ""
		}
	},
	"tabs": {
		"qr": "QR",
		"fingerprint": "Amprentă",
		"info": "Informaţii",
		"devices": "Dispozitive"
	},
	"modals": {
		"manage-deep-link": {
			"invalid-link": "Link invalid!",
			"invalid-qr": "Cod QR invalid!",
			"error": "Eroare!",
			"contact-already-added": "Contactul este deja adăugat",
			"contact-already-added-message": "Nu puteți adăuga același contact de mai multe ori"
		},
		"invalid-scan": {
			"dismiss-button": ""
		},
		"group-invitation": {
			"join": "",
			"password-label": "",
			"password-placeholder": ""
		},
		"save-theme": {
			"title": "",
			"desc": "",
			"placeholder": "",
			"cancel": "Anulează",
			"add": ""
		}
	},
	"chat": {
		"title-unknown": "",
		"sending": "Se trimite...",
		"sent": "",
		"contact-settings": {
			"my-devices": ""
		},
		"multi-member": {
			"input-placeholder": ""
		},
		"push-notifications": {
			"title": "Notificări",
			"unsupported": "",
			"check-device-settings": "",
			"check-account-settings": "",
			"warning-disable": {
				"title": "",
				"subtitle": "",
				"accept": "",
				"refuse": ""
			},
			"why-cant-disable": "",
			"why-cant-disable-account": "",
			"errors": {
				"no-token": "",
				"no-server": ""
			},
			"warning-enable-all": {
				"title": "",
				"subtitle": "",
				"refuse": "",
				"accept": "Acceptă"
			},
			"warning-disable-mute": {
				"title": "",
				"refuse": "",
				"accept": ""
			},
			"receive-push": "Primește notificări push",
			"hide-previews": "",
			"auto-enable": "",
			"show-in-app": ""
		},
		"devices": {
			"title": "Dispozitive",
			"push": {
				"enabled": "",
				"not-enabled": "Notificări push dezactivate"
			}
		},
		"multi-member-settings": {
			"title": "",
			"members-button": {
				"title": ""
			},
			"add-member-button": "",
			"members-dropdown": {
				"search-placeholder": "",
				"conversation-booster": "",
				"replication-type": "",
				"user-type": ""
			},
			"invite-button": "",
			"save-button": ""
		},
		"add-members": {
			"members": "",
			"contacts": "",
			"add": ""
		},
		"multi-member-qr": {
			"title": ""
		},
		"one-to-one": {
			"contact-request-box": {
				"title": "Cerere de contact",
				"group-invitation": "",
				"refuse-button": "",
				"accept-button": "Acceptă",
				"accepted-button": "",
				"error": "",
				"you-invited": "",
				"this-contact": "",
				"to-a-group": ""
			},
			"infos-chat": {
				"connection-confirmed": "",
				"request-sent": "",
				"incoming": "",
				"outgoing": "",
				"refresh-button": ""
			},
			"incoming-input-placeholder": "",
			"input-placeholder": ""
		},
		"one-to-one-settings": {
			"title": "",
			"save-button": ""
		},
		"replicate-group-settings": {
			"title": "",
			"no-registered-button": "",
			"connect-button": "",
			"manage-add-button": ""
		},
		"user-message": {
			"read-more": "",
			"show-less": ""
		}
	},
	"account": {
		"deleting": "",
		"creating": "",
		"opening": {
			"alert-push-title": "",
			"alert-push-go-failed": "",
			"alert-push-fetch-failed": "",
			"alert-push-perm-denied": "",
			"alert-push-desc": "",
			"alert-push-button": ""
		}
	},
	"permission": {
		"notification": {
			"title": "",
			"desc": ""
		},
		"proximity": {
			"title": "",
			"android-desc": "",
			"ios-desc": ""
		},
		"camera": {
			"title": "",
			"desc": ""
		},
		"audio": {
			"title": "",
			"desc": ""
		},
		"gallery": {
			"title": "",
			"desc": ""
		},
		"contacts": {
			"title": "",
			"desc": ""
		},
		"button-labels": {
			"allow": "",
			"settings": ""
		},
		"skip": "",
		"cancel": "Anulează",
		"settings-text": ""
	},
	"notification": {
		"need-restart": {
			"title": "",
			"desc": ""
		}
	},
	"error": {
		"labels": {
			"bug": "",
			"crash": ""
		},
		"restart-app": "",
		"wtf-screen": {
			"title": "",
			"desc": "",
			"desc-report": ""
		},
		"sorry-screen": {
			"title": "",
			"desc": "",
			"desc-em": "",
			"desc-report": ""
		}
	},
	"debug": {
		"inspector": {
			"show-button": "",
			"hide-button": "",
			"title": "",
			"accounts": {
				"title": "",
				"data-not-found": "",
				"action-delete": {
					"file-exists": "",
					"account-exists": "",
					"fs-read-error": "",
					"actions-title": "",
					"action-account-manager": "",
					"action-account-manager-confirm": "",
					"action-force-delete": "",
					"action-force-delete-confirm": "",
					"error-close": "",
					"error-delete": "",
					"success-feedback": "",
					"action-cancel": "Anulează"
				},
				"status": {
					"datastore-found": "",
					"datastore-not-found": "",
					"ipfs-repo-found": "",
					"ipfs-repo-not-found": "",
					"messenger-db-found": "",
					"messenger-db-not-found": ""
				},
				"infos": {
					"aligned": {
						"name": "",
						"created": "",
						"opened": "",
						"error": ""
					}
				}
			},
			"errors": {
				"title": "",
				"header-reported": "",
				"header-all-clear": "",
				"listing-files-failed": "",
				"listing-accounts-failed": "",
				"listing-accounts-failed-grpc": ""
			},
			"dump": {
				"button": ""
			},
			"refresh": "",
			"confirm-alert": {
				"button-confirm": "",
				"button-cancel": "Anulează"
			}
		}
	},
	"time-for": {
		"minutes": "",
		"hours": "",
		"days": ""
	},
	"share": {
		"sharing-id-message": ""
	},
	"directory": {
		"phone": {
			"register": "",
			"associated": "",
			"expired": "",
			"proof-service-unavailable": "",
			"register-service": "",
			"unregister-service": ""
		},
		"email": {
			"register": "",
			"associated": "",
			"expired": "",
			"proof-service-unavailable": "",
			"register-service": "",
			"unregister-service": ""
		}
	}
}
